package com.ningdatech.carapi.irs.service;

import com.ningdatech.carapi.open.model.dto.UserLoginDTO;

public interface SmsService {

    String sendMessage(String mobile,String content);

    String sendSmsCode(String mobile, String verificationCode);

    String getCode(UserLoginDTO param);
}
